Subject: bug#52889: 29.0.50; Tabs in a tab line don't have tooltips

From: Juri Linkov <[email-masked]>
Date: Thu, 30 Dec 2021 10:09:10 +0200

close 52889 29.0.50
thanks

> Turn on global-tab-line-mode and move the pointer over a tab.  There
> will be no tooltip explaining what clicking on the tab will do, which is
> inconsistent with the tab bar and everything else in Emacs that responds
> to clicks.

Thanks for noticing this, now fixed on master.